query VirtualDirectoryParentContent(
    $domainId: ID!,
    $parentPath: String!
) {
    domain: node(id: $domainId) {
        ... on Domain {
            id
            hosting {
                virtualDirectory(path: $parentPath) {
                    key
                    content {
                        nodes {
                            name
                            type
                        }
                    }
                }
            }
        }
    }
}
